package org.project.entity.players;

import org.project.entity.Entity;

public interface ICombatActions {
    void lightAttack(Entity target);
    void heavyAttack(Entity target);
    void defendAction();
    void healAction();
    void specialAbility(Entity target);
}